Support » Fixing WordPress » Upgrading if several levels behind

  • A tech told me I could skip the chore of upgrading one level at a time and just install the latest version and everything would correct itself.

    Is this correct? I don’t want my blog to collapse mid-upgrade.

    Thanks.

    Anita Williams

Viewing 1 replies (of 1 total)
  • Yes.

    Usually the problems ’caused by old themes and plugins, so you need to upload your wordpress, themes, and plugins.

    *) But make sure you have backup your site database and files (anything inside wp-content folder).

Viewing 1 replies (of 1 total)
  • The topic ‘Upgrading if several levels behind’ is closed to new replies.